.icos{
	text-align:center;
	position:relative;
}

.icosa{
	margin-top:54px;
}

.icosb{
	margin-bottom:63px;
}

.ico{
	display:inline-block;
	vertical-align:middle;
	font-size:3rem;
	color:#aaa;
	margin:0 9px;
	cursor:pointer;
	position:relative;
}

.ico:hover{
	color:#b30000;
}

.ico:active{
	bottom:3px;
}

.tip{
	display:none;
	position:absolute;
	top:-34px;
	line-height:23px;
	padding:0 14px;
	border:2px dashed #999;
	border-radius:25px;
	font-size:1.1rem;
	font-weight:600;
	color:#777;
	letter-spacing:1px;
	background:white;
}

.icos .inpsearch{
	display:inline-block;
	vertical-align:middle;
	width:230px;
	margin:0 9px;
	height:32px;
	padding-left:11px;
	font-size:1.3rem;
	font-weight:500;
	letter-spacing:1px;
	color:#999;
	border:2px dashed #999;
	border-radius:25px;
}

.icos .inpsearch::placeholder{
	color:#999;
}

.icos .seltop{
	display:inline-block;
	vertical-align:middle;
	width:230px;
	margin:0 9px;
	height:32px;
	padding-left:11px;
	font-size:1.3rem;
	font-weight:700;
	letter-spacing:1px;
	color:#999;
	border:2px dashed #999;
	border-radius:25px;
	cursor:pointer;
	background:white;
}

.icos .seltop:hover{
	
}
